# DropGameUtil (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.puzzle.drop.util
Class DropGameUtil

    java.lang.Object
      com.threerings.puzzle.drop.util.DropGameUtil

    public class DropGameUtil

extends Object

Drop puzzle game related utilities.

Constructor Summary
`DropGameUtil()`

Method Summary
`static com.threerings.util.KeyTranslatorImpl` `getKeyTranslator()` Returns a key translator configured with mappings suitable for a drop puzzle game.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DropGameUtil

    public DropGameUtil()

Method Detail

### getKeyTranslator

    public static com.threerings.util.KeyTranslatorImpl getKeyTranslator()

  Returns a key translator configured with mappings suitable for a drop puzzle game.

Copyright © 2011. All Rights Reserved.